prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/nvu
includedir=/usr/local/include/nvu

Name: Mozilla Gtk Embedding Widget
Description: Mozilla Embedding Widget for Gtk+
Version: 1.0
Requires: nvu-xpcom = 1.0
Libs: -L${libdir} -lgtkembedmoz  -Wl,-rpath,/usr/local/lib/nvu
Cflags: -I${includedir}/gtkembedmoz
